Latest 0.1.5
Homepage https://github.com/crepashok/QLSLogger
License MIT
Platforms ios 8.0, requires ARC
Dependencies CocoaLumberjack/Swift, SwiftHEXColors
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Screenshot

alt tag

Requirements

'CocoaLumberjack/Swift', '~> 2.3.0'
'SwiftHEXColors', '~> 1.0'

Installation

QLSLogger is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "QLSLogger"

Author

Pasha, [email protected]

License

QLSLogger is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "QLSLogger",
    "version": "0.1.5",
    "summary": "Tool for displaying logs with different log-levels",
    "description": "Tool for displaying logs with different log-levels, log-module, thread identifier and XcodeColors support",
    "homepage": "https://github.com/crepashok/QLSLogger",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Pasha": "[email protected]"
    },
    "source": {
        "git": "https://github.com/crepashok/QLSLogger.git",
        "tag": "0.1.5"
    },
    "requires_arc": true,
    "source_files": "QLSLogger/Classes/*.swift",
    "platforms": {
        "ios": "8.0"
    },
    "dependencies": {
        "CocoaLumberjack/Swift": [
            "~> 2.3.0"
        ],
        "SwiftHEXColors": [
            "~> 1.0"
        ]
    }
}

Pin It on Pinterest

Share This